:root {
        --ULTyvhUyAPuz: #fffafb;
        --vGGEVsZMgodK: #FBFCFA;
        --GJNHejkevmDr: #ffc107;
        --fZbaHmbFpZbd: #FBFCFA;
        --DMgSbJOKCwNp: #eaeaea;
        --JlGXluMhbwlO: #000;
        --OlAKsaHRePIq: #ea4973;
        --QstHkPiMoqwR: #a70000;
        --glDmVPdXshNX: #fff;
        --lkcIcPWygBEG: rgba(255, 230, 230, 0.5);
        --SezrQpFVokYR: #FBFCFA;
        --oWmyjqbQIKNt: #ececec;
        --FKyXdaYuGzjV: #fff;
        --LAsfddCDFznc: #d9d2d2;
        --WWpXmuZPMQDm: #000000;
        --dsEUxouJmTSg: #3e14f8;
        --KstnSARMGWyx: #210a85;
        --PYeAXtjOYsPj: #ddd;
        --EDjbeisGrKOP: left;
        --qhnIYloPzOSq: left;
        --LLofVYheMDio: '➤';
        --uiaSpcCcGROQ: '»';
        --nUKIqABQVXLK: '⇨';
        --AiavmDqbhLKT: '★';
        --EPXjbXkKFnPk: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--dsEUxouJmTSg);
text-decoration: none;
}

a:hover {
color: var(--KstnSARMGWyx);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--ULTyvhUyAPuz);
color: var(--JlGXluMhbwlO);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--OlAKsaHRePIq);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--QstHkPiMoqwR);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.fxiYaFwBOrZu {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.gVJbmShnKasZ,
.zJEKqRKOkpbz,
.ioDcQhkgpOyQ {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.RnOGlXZqDmVt {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.RnOGlXZqDmVt a {
        cursor: pointer;
        pointer-events: auto;
}


.RnOGlXZqDmVt img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.jzXNarAKBWko {
background-color: var(--oWmyjqbQIKNt);
padding: 10px 0;
display: flex;
}
.jzXNarAKBWko nav ul li a {
color: var(--WWpXmuZPMQDm);
}
.zJEKqRKOkpbz {
background-color: var(--SezrQpFVokYR);
padding: 0 15px;
}
.lNzaeXmfRdDz {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.lSvhmSunLVqL {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.hBoIZRnJOkHv {
margin-left: 5px;
font-weight: 800;
}

.NBidShGlIeqR {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.XfPVogMhnloo {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.XfPVogMhnloo {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.TqwDClWKbVYV a {
color: var(--glDmVPdXshNX);
}

.TqwDClWKbVYV.active a {
color: var(--WWpXmuZPMQDm);
font-weight: bold;
text-decoration: underline;

}

.gVJbmShnKasZ {
background-color: var(--SezrQpFVokYR);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.DAxNkjIMFRUM {
text-align: var(--EDjbeisGrKOP);
}

.LdPwQNOHwFBD {
background-color: var(--OlAKsaHRePIq);
color: var(--glDmVPdXshNX);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.LdPwQNOHwFBD:hover {
background-color: var(--QstHkPiMoqwR);
}

.LdPwQNOHwFBD a {
color: var(--glDmVPdXshNX);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.MYSFpmMyiVKB {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.TboyxFcJWDFp {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--lkcIcPWygBEG);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.aFCzZZZVyVKK::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.MYSFpmMyiVKB img {
border-radius: 22px;
height: auto;
display: block;
}

.qnhxOSBPWaqT {
background-color: var(--OlAKsaHRePIq);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.qnhxOSBPWaqT:hover {
background-color: var(--QstHkPiMoqwR);
}

.wlwtzFwmCwKO {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.GJZlpxlDgIAs {
background-color: var(--OlAKsaHRePIq);
color: var(--glDmVPdXshNX);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.GJZlpxlDgIAs:hover {
background-color: var(--QstHkPiMoqwR);
color: var(--glDmVPdXshNX);
}

.StKkpuLzlxHF {
font-weight: 400;
}

.StKkpuLzlxHF a {
font-weight: 400;
}
#zqqRFBzLnRfW {
width: 100%;
BSsUjPpkiBlB
border: none;
overflow: hidden;
}

/*casinos-list*/
.HLxRflUOESyZ {
margin-top: 30px;
background-color: var(--fZbaHmbFpZbd);
width: 100%;
border: 1px solid var(--PYeAXtjOYsPj);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.gdpjaUdqerpe {
display: flex;
justify-content: space-between;
align-items: center;
}

.EoCxUdpvNqGc {
display: flex;
align-items: center;
}

.EoCxUdpvNqGc:nth-child(1) {
width: 30%;
}

.EoCxUdpvNqGc:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--PYeAXtjOYsPj);
border-left: 1px solid var(--PYeAXtjOYsPj);
height: 100px;
}

.EoCxUdpvNqGc:nth-child(3) {
width: 20%;
justify-content: center;
}
.EoCxUdpvNqGc strong{
font-size: 18px;
}

.sBOGbHyFraix {
width: 150px;
}

.sBOGbHyFraix img{
border-radius: 16px;
}

.kzJxkPJfDAoE {
margin-left: 24px;
}

.OGngwkFitmhC {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.ktooExVSnLvW {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--PYeAXtjOYsPj);
border-radius: 15px;
width: 130px;
}

.ROporFLCXvBA {
color: var(--GJNHejkevmDr);
font-size: 24px;
}

.vbccRSVboxil {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--OlAKsaHRePIq);
color: var(--glDmVPdXshNX);
transition: background-color 0.7s ease;
}

.vbccRSVboxil:hover {
background-color: var(--QstHkPiMoqwR);
color: var(--glDmVPdXshNX);
}

/*IMG*/
.KjcYbbLUNrVr {
width: 85%;
margin: 24px auto 15px auto;
}

.GzfGVQsZqVRo {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.hgVCypAVAACs {
display: flex;
justify-content: space-between;
background-color: var(--vGGEVsZMgodK);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--PYeAXtjOYsPj);
}

.hgVCypAVAACs .LQPDngNhXHAu {
width: 48%;
}

.hgVCypAVAACs h3 {
margin-top: 0;
}

/*wp-block-list*/
.KMBcRPZfjHxl {
list-style: none;
}

.KMBcRPZfjHxl li {
margin-bottom: 10px;
list-style: none;
}

.KMBcRPZfjHxl li:last-child {
margin-bottom: 0px;
}

.KMBcRPZfjHxl li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.hgVCypAVAACs .LQPDngNhXHAu:first-child .DAxNkjIMFRUM {
color: green;
}

.hgVCypAVAACs .LQPDngNhXHAu:last-child .DAxNkjIMFRUM {
color: red;
}

.hgVCypAVAACs .LQPDngNhXHAu:first-child li::before {
color: green;
}

.hgVCypAVAACs .LQPDngNhXHAu:last-child li::before {
color: red;
}

/*Table*/
.QCfIMVNFAihA table {
width: 100%;
border: 1px solid var(--DMgSbJOKCwNp);
border-radius: 16px;
}

.QCfIMVNFAihA td {
width: 50%;
border: 1px solid var(--DMgSbJOKCwNp);
border-radius: 6px;
}

.QCfIMVNFAihA table thead {
background-color: var(--fZbaHmbFpZbd);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.QCfIMVNFAihA table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.QCfIMVNFAihA table thead th:first-child {
border-radius: 16px 0 0 0;
}

.QCfIMVNFAihA table thead th:last-child {
border-radius: 0 16px 0 0;
}

.QCfIMVNFAihA table tbody tr {
border-bottom: 1px solid var(--PYeAXtjOYsPj);
background-color: var(--vGGEVsZMgodK);
}

.QCfIMVNFAihA table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.QCfIMVNFAihA table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.QCfIMVNFAihA table tbody td {
padding: 10px;
}

/*FAQ*/
.SAHqCsuuwPYa {
background-color: var(--vGGEVsZMgodK);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--PYeAXtjOYsPj);
}

.SAHqCsuuwPYa:last-child {
margin-bottom: 0;
}

.SAHqCsuuwPYa h3 {
margin: 10px 0;
}

/*Footer*/
.MdHKneCaFeqZ {
background-color: var(--LAsfddCDFznc);
color: var(--WWpXmuZPMQDm);
}

.ioDcQhkgpOyQ {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.oLaALTrcYZFk {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--OlAKsaHRePIq);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.oLaALTrcYZFk:hover {
opacity: 1;
}

.oLaALTrcYZFk::after,
.oLaALTrcYZFk::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--glDmVPdXshNX);
}

.oLaALTrcYZFk::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.oLaALTrcYZFk::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.QGdFODFZVIjV {
margin-top: 40px;
}
.oMPOFhUMQCUO {
margin-left: 10px;
cursor: pointer;
}
.oMPOFhUMQCUO:before {
content: '[ ';
}
.oMPOFhUMQCUO:after {
content: ' ]';
}
.HpPUrVBekjKD {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.YEKjbHuwAzxB {
max-height: 500px;
opacity: 1;
}
.hxpTDLoAdnOH {
margin-left: 15px;
}

.rcQrVkGGXjca a{
color: var(--JlGXluMhbwlO);
}
.lNzaeXmfRdDz {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.RnpaDWPBiIqw {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.FPMFvVyQqDXH {
display: none;
position: absolute;
background: var(--SezrQpFVokYR);
border: 1px solid var(--FKyXdaYuGzjV);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.TqwDClWKbVYV:hover > .FPMFvVyQqDXH {
display: block;
}


.VsoZmKMqwdzN {
margin: 0;
}

.xZdkahfVsDTO {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.xZdkahfVsDTO:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.PWxOOoSMcFcY {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.qkmMjnxsWbqf {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.ifhQhntoZdkA {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.YnmOIKGpIpmY {
display: flex;
align-items: center;
}

.WMSJhNBkwoQF {
color: var(--WWpXmuZPMQDm);
text-decoration: none;
transition: color .2s;
}

.WMSJhNBkwoQF:hover {
text-decoration: underline;
color: var(--QstHkPiMoqwR);
}

.WMSJhNBkwoQF[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.PdAawempTwCO {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.qLHUpjCClTPZ {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.qLHUpjCClTPZ nav {
        width: 100%
}
.qLHUpjCClTPZ nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.qLHUpjCClTPZ nav ul li a {
color: var(--WWpXmuZPMQDm);
}
.qLHUpjCClTPZ nav ul li a:hover {
color: var(--KstnSARMGWyx);
}

.jydATGDIpKeE {
display: flex;
}

.fjrZOPpWQzRl {
position: relative;
display: inline-block;
margin-top: 10px;
}

.kxPJZHWCaXWD {
background: var(--SezrQpFVokYR);
color: var(--WWpXmuZPMQDm);
font-weight: 600;
border: 2px solid var(--WWpXmuZPMQDm);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.PjOUoiNHtztl {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#GHbyRgXAViAu:checked + .kxPJZHWCaXWD .PjOUoiNHtztl {
transform: rotate(180deg);
}

.QgqzhGBbQgcH {
display: none;
position: absolute;
min-width: 145px;
background: var(--glDmVPdXshNX);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--GJNHejkevmDr);
z-index: 99;
padding: 6px 0;
}
.UPAUKGFMzYzH{
left: 0;
bottom: 110%;
}
.GmCkNfJffBXR{
right: 0;
top: 110%;
}
#GHbyRgXAViAu:checked ~ .QgqzhGBbQgcH {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.QgqzhGBbQgcH .uiaSpcCcGROQ {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--JlGXluMhbwlO);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.QgqzhGBbQgcH .uiaSpcCcGROQ:hover {
background: var(--QstHkPiMoqwR);
color: var(--GJNHejkevmDr);
}
.QgqzhGBbQgcH .uiaSpcCcGROQ.is-active {
color: var(--GJNHejkevmDr);
font-weight: 600;
background: var(--QstHkPiMoqwR);
border-radius: 8px;
}
.ZERbZcYInCCT {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.ZERbZcYInCCT span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.ZERbZcYInCCT p {
color: var(--glDmVPdXshNX);
font-size: 34px;
text-align: start;
}
.XJyKuXKWCYBC {
display: flex;
gap: 12px;
}
.DXudsnzAdLzT {
position: relative;
flex: 1;
overflow: hidden;
}
.DXudsnzAdLzT figure {
margin: 0;
}
.DcIwagqAXilT {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--QstHkPiMoqwR);
color: var(--glDmVPdXshNX);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.DXudsnzAdLzT:hover .DcIwagqAXilT {
opacity: 1;
color: var(--glDmVPdXshNX);
}
.DXudsnzAdLzT img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.DXudsnzAdLzT .KjcYbbLUNrVr {
position: relative;
}

.XJyKuXKWCYBC {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.ioDcQhkgpOyQ{
padding: 30px 15px;
text-align: center;
}
.XJyKuXKWCYBC {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.EoCxUdpvNqGc:nth-child(1),
.EoCxUdpvNqGc:nth-child(2),
.EoCxUdpvNqGc:nth-child(3){
width: 33%;
}
.DcIwagqAXilT {
display: none !important;
}
.CwyJFpPrmiTx{
text-align: center;
padding: 0 10px;
}
.kzJxkPJfDAoE {
margin-left: 10px;
}
.fxiYaFwBOrZu{
padding: 0 15px;
display: flex;
}
.lNzaeXmfRdDz {
display: block;
color: var(--WWpXmuZPMQDm);

}
.qLHUpjCClTPZ nav ul {
flex-direction: column;
gap: 20px;

}
.XfPVogMhnloo {
flex-direction: column;
gap: 20px;
}
#ZpnKSlotKqIg {
display: none;

}
#ZpnKSlotKqIg.active {
display: flex;
}
.fxiYaFwBOrZu {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.lNzaeXmfRdDz {
margin-left: auto;
}

.qLHUpjCClTPZ {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.TboyxFcJWDFp {
font-size: 26px;
width: 70%;
}
.RnOGlXZqDmVt img {
margin-left: 0;
}
.XJyKuXKWCYBC {
grid-template-columns: repeat(2, 1fr)
}
.MYSFpmMyiVKB {
    height: unset;
}
.gdpjaUdqerpe{
flex-wrap: wrap;
}
.EoCxUdpvNqGc:nth-child(1){
width: 100%;
justify-content: center;
}
.EoCxUdpvNqGc:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.EoCxUdpvNqGc:nth-child(3) {
width: 50%;
}
.wlwtzFwmCwKO{
padding: 0;
}
.qnhxOSBPWaqT{
padding: 15px 50px;
}
.TboyxFcJWDFp {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.qnhxOSBPWaqT {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.TboyxFcJWDFp {
font-size: 14px;
width: 70%;
}
.OGngwkFitmhC {
font-size: 16px;
}
.LdPwQNOHwFBD a {
font-size: 24px;
}
.hgVCypAVAACs {
flex-wrap: wrap;
}
.hgVCypAVAACs .LQPDngNhXHAu {
width: 100%;
}
.KMBcRPZfjHxl {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.KjcYbbLUNrVr {
width: 100%;
margin: 20px auto 15px auto;
}
.wlwtzFwmCwKO {
flex-direction: column;
margin: 20px 0 20px 0;
}
.StKkpuLzlxHF{
margin-top: 15px;
}
.qnhxOSBPWaqT {
font-size: 24px;
}
.QGdFODFZVIjV{
margin-top: 20px;
}
.RnOGlXZqDmVt{
display: flex;
justify-content: center;
margin-left: auto;
}
.RnOGlXZqDmVt img {
width: 50px;
}
}
@media(max-width: 480px){
.EoCxUdpvNqGc:nth-child(1) {
flex-direction: column;
}
.EoCxUdpvNqGc:nth-child(2),
.EoCxUdpvNqGc:nth-child(3) {
width: 100%;
}
.kzJxkPJfDAoE {
margin-left: 0px;
}
.qnhxOSBPWaqT{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.vbccRSVboxil{
padding: 10px 20px;
}
.LdPwQNOHwFBD{
max-width: 280px;
padding: 10px;
}
.oLaALTrcYZFk {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.oLaALTrcYZFk::after, .btn-up::before {
width: 14px;
}

.sBOGbHyFraix {
width: 100px;
}
.CwyJFpPrmiTx{
font-size: 14px;
}
}

.SnyaOvQmbTAi {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.tPsDPhgVSsdm {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.gYSnRWPbRyrs a {
color: var(--OlAKsaHRePIq);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--OlAKsaHRePIq);
transition: color 0.2s ease;
}

.gYSnRWPbRyrs a:hover {
color: var(--QstHkPiMoqwR);
}


/*popup*/
.YXYkOZnOYXcd {
background: var(--fZbaHmbFpZbd);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.nUSvWznuMhbM {
display: flex;
}
.LbvGlirakCLh {
margin-left: 15px;
}
.exshvdoHsbTV {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ZbuTIexioYHZ {
font-size: 24px;
font-weight: 600;
}
.zSJemOpXLgbA {
margin-top: 10px;
color: var(--JlGXluMhbwlO);
}
.yqbucMPrRLRq {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--OlAKsaHRePIq);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--glDmVPdXshNX);
}
.yqbucMPrRLRq:hover{
background: var(--QstHkPiMoqwR);
transition: all 0.7s ease-in-out;
color: var(--glDmVPdXshNX);
}
.BezVdPVmWGbQ {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.OxACmAalGfzn {
position: relative;
}
.OxACmAalGfzn::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.OxACmAalGfzn::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.KnCPgmlcHSZF {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.YXYkOZnOYXcd{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.exshvdoHsbTV {
width: 70px;
}
.zSJemOpXLgbA {
margin-right: 15px;
}
.yqbucMPrRLRq{
width: 220px;
}
}
@media(max-width: 480px){

.nUSvWznuMhbM {
display: flex;
flex-direction: column;
align-items: center;
}
.yqbucMPrRLRq {
width: 200px;
margin-top: 0;
height: 40px;
}
.zSJemOpXLgbA {
margin-right: 0;
text-align: center;
}
.LbvGlirakCLh {
margin-left: 0;
}
}
